<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>

<h3>Project Summary</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>60% <div class="coverage_bar"><div class="coverage_complete width-60"></div><div class="coverage_legend">3/5</div></div></td>
            <td>50% <div class="coverage_bar"><div class="coverage_complete width-50"></div><div class="coverage_legend">2/4</div></div></td>
            <td>67% <div class="coverage_bar"><div class="coverage_complete width-67"></div><div class="coverage_legend">2/3</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Package</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./com.mycompany.app/index.html">com.mycompany.app</a></td>
            <td>1</td>
            <td><div class="coverage_percentage">60% </div><div class="coverage_bar"><div class="coverage_complete width-60"></div><div class="coverage_legend">3/5</div></div></td>
            <td><div class="coverage_percentage">50% </div><div class="coverage_bar"><div class="coverage_complete width-50"></div><div class="coverage_legend">2/4</div></div></td>
            <td><div class="coverage_percentage">67% </div><div class="coverage_bar"><div class="coverage_complete width-67"></div><div class="coverage_legend">2/3</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.7.3

</body>
</html>